a img { border: 0; }
input[type=submit] { cursor: pointer; }
html,body,div,span,
ul,ol,li,dl,dd,dt,
h1,h2,h3,h4,h5,h6,p,q,blockquote,a,b,strong,i,
label,form,fieldset,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
img,object,input
{
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	outline: none;
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'HelveticaRounded';
    src: url('fonts/helveticaroundedltstd-black.eot');
    src: url('fonts/helveticaroundedltstd-black.eot') format('embedded-opentype'),
         url('fonts/helveticaroundedltstd-black.woff2') format('woff2'),
         url('fonts/helveticaroundedltstd-black.woff') format('woff'),
         url('fonts/helveticaroundedltstd-black.ttf') format('truetype'),
         url('fonts/helveticaroundedltstd-black.svg#HelveticaRoundedLTStdBlack') format('svg');
}



body {
	font-size: small;
    min-width: 1000px;
}

body, html {
    height: 100%;
    background: #cfcfcf;
}

a {
    text-decoration:none;
}

b, strong {
    font-weight: bold;
}

h1 {
    font-family: "HelveticaRounded";
    color: #0045b4;
    font-size: 40px;
    line-height: 1.1;
    padding: 0 0 5px 0;
    margin: 0 0 15px 0;
    border-bottom: 1px solid #8cd200;
}

h2 {
    font-family: "HelveticaRounded";
    color: #8cd200;
    line-height: 1.1;
    font-size: 23px;
}

    h2 i.category {
        display:block;
        font-size: 14px;
        color: #0045b4;
        text-transform:uppercase;
    }

h3 {
    font-family: "HelveticaRounded";
    font-size: 19px;
}

div#outer {
    min-height: 100%;
    background: #cfcfcf url(gfx/bg.jpg) 50% 0 no-repeat;
    font: 14px/1.3 "Tahoma", sans-serif;
    color: #303030;
    position:relative;
}

div#top {
    width: 960px;
    margin: 0 auto;
    height: 216px;
    position:relative;
}

    div#top div.banner {
        position:absolute;
        top: 30px;
        right: 0;
    }

    div#top div.logo {
        position:absolute;
        left: 85px;
        line-height: 145px;
    }

        div#top div.logo img {
            vertical-align:middle;
        }

div#menu {
    position:absolute;
    bottom: 22px;
    right: 25px;
    left: 85px;
    font-family: "HelveticaRounded";
}

    div#menu ul {
        display: table;
        width: 100%;
    }

    div#menu li {
        display: table-cell;
    }

    div#menu a {
        height: 50px;
        display: block;
        line-height: 50px;
        color: #fff;
        padding: 0 15px;
        font-size: 20px;
        text-align:center;
    }

        div#menu li.active a,
        div#menu a:hover {
            background: #8cd200;
        }

div#mainWrapper {
    width: 896px;
    padding: 0 0 60px 64px;
    margin: 0 auto;
}

div#main {
    padding: 20px;
    background: #fff;
    border-radius: 0 25px 25px 0;
}

    div#main:after {
        content: "";
        display:block;
        height: 0;
        clear: both;
        visibility:hidden;
    }

div#content {
    width: 527px;
    float: left;
}
div#content.contentWidth {
	width: auto;
	float: none;
}	

	div#content h1 + div.picture img {
		margin: 0 0 1em 0;
	}

div#side {
    width: 300px;
    float: right;
}

div#footerWrapper  {
    position:absolute;
    bottom: 0;
    left: 0;
    right: 0;
    color: #666;
    background: #cfcfcf;
}

div#footer {
    width: 960px;
    margin: 0 auto;
    padding: 20px 0 20px 0;
}

    div#footer:after {
        content: "";
        height: 0;
        clear: both;
        visibility:hidden;
        display:block;
    }

    div#footer div.copy {
        float: left;
    }

    div#footer div.menu {
        float: right;
    }

        div#footer div.menu li {
            float: left;
            border-left: 1px solid #666;
            padding: 0 0 0 10px;
            margin: 0 0 0 10px;
            line-height: 1.1;
        }

            div#footer div.menu li:first-child {
                border-left: 0;
                padding-left: 0;
                margin-left: 0;
            }

    div#footer a {
        color: #666;
    }

div.box {
}

    div.box + div.box {
        margin: 20px 0 0 0;
    }

    div.box h3 {
        background: #0045b4;
        line-height: 1.2;
        padding: 7px 12px;
        color: #fff;
        line-height: 30px;
    }

        div.box h3 i.icon {
            margin: 0 10px 0 0;
        }

i.icon {
    display: inline-block;
    vertical-align: middle;
    background: url(gfx/icons.png) no-repeat;
}

    i.icon.facebook { width: 26px; height: 27px; background-position: 0 0; vertical-align: -5px; }
    i.icon.tv { width: 26px; height: 26px; background-position: -29px 0; vertical-align: -3px; }

div.buttons {
}

    div.buttons div.wrap {
        display: inline-block;
        position:relative;
    }

        div.buttons div.wrap input {
            position:absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            width: 100%;
            height: 100%;
            display:block;
            border: 0;
            margin: 0;
            background: none 0 0 no-repeat;;
            opacity: 0;
            filter: alpha(opacity=0);
        }

    div.buttons a {
        display: inline-block; 
        height: 26px;
        line-height: 26px;
        text-align:center;
        padding: 0 10px 2px 10px;
        border-radius: 14px;
        background: #8cd200;
        color: #8cd200;
        font-family: "HelveticaRounded";
        font-size: 13px;
        color: #fff;
    }

        div.buttons div.wrap a {
            height: 34px;
            line-height: 34px;
            border-radius: 17px;
            padding-left: 15px;
            padding-right: 15px;

        }

        div.buttons a.up:before {
            content: "";
            display: inline-block;
            width: 7px;
            height: 10px;
            background: url(gfx/icons.png) -58px 0 no-repeat;
            vertical-align:middle;
            margin: 0 5px 0 0;
        }


div.showsList {
}

    div.showsList div.details {
        float: right; 
        width: 290px;
        position:relative;
        line-height: 1.4;
    }

        div.showsList.short div.details {
            width: 240px;
            min-height: 95px;
            padding: 0 0 40px 0;
        }

        div.showsList div.details div.buttons {
            position:absolute;
            bottom: 0;
            right: 0;
        }

            div.showsList div.details dl.emissionDate + div.buttons {
                position:static;
                margin: 10px 0 0 0;
            }

    div.showsList div.picture {
        width: 220px;
        float: left;
    }

        div.showsList.short div.picture {
            width: 270px;
        }

        div.showsList div.picture img {
            border-radius: 0 30px 30px 0;
        }

    div.showsList > ul {
    }

        div.showsList > ul > li {
            margin: 20px 0 0 0;
            position:relative;
        }

            div.showsList > ul > li:after {
                content: "";
                height: 0;
                clear: both;
                display:block;
                visibility:hidden;
            }

            div.showsList > ul > li:first-child {
                margin-top: 0;
            }

    div.showsList h2 {
        margin: 10px 0 8px 0;
        padding: 1px 0 0 0;
        position:relative;
        text-transform:uppercase;
    }

        div.showsList.short h2 {
            padding: 0 0 0 35px;
        }

        div.showsList h2 a {
            color: #8cd200;
        }

        div.showsList h2 i.number {
            color: #8cd200;
        }

            div.showsList.short h2 i.number {
                position:absolute;
                display:block;
                left: 0;
                top: -6px;
                width: 32px;
                text-align: center;
                font-size: 48px;
                line-height: 48px;
            }
           
dl.emissionDate {
    margin: 5px 0 0 0;
    font-size: 12px;
    font-family: "HelveticaRounded";
    text-transform:uppercase;
}


    dl.emissionDate dt {
        display:block;
        color: #8cd200;
    }

    dl.emissionDate dd {
        display:block;
        color: #0045b4;
    }
        
        dl.emissionDate dd a {
            color: #0045b4;
        }

div.video {
    width: 650px;
    margin: 0 auto;
}

div.findUs {
}

    div.findUs a {
        color: #8cd200;
        text-decoration: underline;
        font-weight: bold;
    }

    div.findUs a.facebook {
    }

        div.findUs a.facebook img {
            vertical-align:middle;
            margin: 0 10px 0 0;
        }

    div.findUs p {
        margin: 0 0 1em 0;
    }

form {
}

    form div.submit {
        margin: 15px 0 0 0;
    }

    form div.col {
        float: left; 
        width: 260px;
    }

        form div.col + div.col {
            float: right;
        }

    form div.row {
        margin: 0 0 10px 0;
    }

        form div.row:after {
            content: "";
            height: 0;
            clear: both;
            visibility:hidden;
            display:block;
        }

input[type=text], textarea {
    font-family: Tahoma;
    font-size: 14px;
    line-height: 18px;
    background: url(gfx/form.png) 0 0 no-repeat;;
    display: block;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 2px 20px 0 20px;
    border: 0;
}

input[type=text]{
    height: 50px;
    line-height: 50px;
}

input[type=text]::-ms-clear {
    display: none;
}


textarea {
    padding: 20px;
    height: 140px;
    resize: none;
    border: 0;
}

div.contact {
}

    div.contact form {
        margin: 30px 0 0 0;
    }

        div.contact form div.submit {
        }

            div.contact form div.submit div.buttons {
                text-align:right;
            }

        div.contact form h2 {
            color: #0045b4;
            font-size: 20px;
            margin: 0 0 15px 0;
        }

    div.contact p a {
        color: #8cd200;
        text-decoration: underline;
        font-weight: bold;
    }

    div.contact p {
        margin: 0 0 1em 0;
    }

div.faq {
}

    div.faq p.note {
        font-size: 0.9em;
        margin: 0.5em 0 0 0;
    }

    div.faq ul {
        margin: 30px 0;
    }

        div.faq ul > li {
            margin: 0 0 20px 0;
        }

    div.faq p.question {
        text-transform:uppercase;
        font-size: 16px;
        margin: 0 0 5px 0;
        font-weight: bold;
    }

ul.errors {
    font-size: 12px;
    color: #aa0000;
}

    ul.errors li {
        font-weight: bold;
        margin: 5px 0 0 10px;
    }

div.article {
    margin: 0 0 50px 0;
}

    div.article h2 {
        margin: 1em 0 0.5em 0;
        color: #0045b4;
    }
		div.article h2.bigSize {
			padding: 230px 0 230px 30px;
		}

    div.article p {
        margin: 0 0 1em 0;
    }
    
		div.article p + div.picture img {
			margin: 0 0 1em 0;
		}

#banner {
    height: 482px;
    margin: 0 0 30px 0;
}    

@media all and (max-width: 640px) {

    body {
        min-width: 0;
        min-height: 0;
    }

    body, html {
        height: auto;
    }

    div#outer {
        background: #cfcfcf no-repeat;
        height: auto;
    }

    div#top {
        width: auto;
        height: auto;
        text-align:center;
    }

        div#top:after {
            content: "";
            height: 0;
            clear: both;
            visibility:hidden;
            display:block;
        }

        div#top div.banner {
            display: none;
        }

        div#top div.logo {
            position: static;
            line-height: 1em;
            padding: 10px 0;
        }

            div#top div.logo img {
                width: 30%;
            }

    div#menu {
        position: static;
        font-family: "HelveticaRounded";
        margin: 0 0 10px 0;
    }

        div#menu a {
            height: 20px;
            display: block;
            line-height: 20px;
            color: #fff;
            padding: 7px 15px 3px 15px;
            font-size: 16px;
            text-align:center;
        }

        div#menu ul {
            width: auto;
            display: block;
        }

        div#menu li {
            display: inline-block;
        }

            div#menu li.mobileHide {
                display: none;
            }

    div#mainWrapper {
        width: auto;
        padding: 0 0;
        margin: 0 auto;
    }

    div#content,
    div#side {
        float: none;
        width: auto;
    }

    div#side {
        margin: 30px 0 0 0;
    }

    div#main {
        border-radius: 0 25px 0 0;
    }

    div#footerWrapper {
        position:static;
        margin: 0px 0 0 0;
    }

    div#footer {
        width: auto;
        margin: 0 auto;
        padding: 20px 20px 20px 20px;
        text-align:center;
    }

        div#footer div.copy {
            float: none;
            margin: 0 0 1em 0;
        }

        div#footer div.menu {
            float: none;
        }

            div#footer div.menu li {
                float: none;
                display: inline-block;
            }

    div.facebookWidget {
        display: none;
    }

    div.whereToWatch {
    }

        div.whereToWatch img {
            width: 100%;
        }


    div.showsList {
    }

        div.showsList div.details {
            float: none; 
            width: auto;
            margin: 0 0 0 0;
        }

            div.showsList.short div.details {
                width: auto;
                min-height: 0px;
                padding: 0 0 0 0;
                margin: 0 0 0 35px;
            }

            div.showsList div.details div.buttons {
                position: static;
                margin: 20px 0 0 0;
            }

        div.showsList div.picture {
            width: auto;
            float: none;
            margin: 10px 0 10px 0;
        }

            div.showsList.short div.picture {
                margin-left: 35px;
            }

            div.showsList div.picture img {
                width: 100%;
            }

            div.showsList.short div.picture {
                width: auto;
            }

            div.showsList.short h2 i.number {
                top: 0px;
            }

            form {
            }

        form div.submit {
            margin: 15px 0 0 0;
        }

        form div.col {
            float: none; 
            width: auto;
        }

            form div.col + div.col {
                float: none;
                margin-top: 10px;
            }

    div.buttons a {
        display: inline-block; 
        height: 16px;
        line-height: 16px;
        text-align:center;
        padding: 7px 10px 3px 10px;
        border-radius: 14px;
        background: #8cd200;
        color: #8cd200;
        font-family: "HelveticaRounded";
        font-size: 13px;
        color: #fff;
    }

    #banner {
        height: auto;
    }

}

@media all and (min-width: 1024px) {

    #content, #side, div.showsList > ul > li {
        -webkit-transition: opacity 0.7s, -webkit-transform 0.7s; 
        -moz-transition: opacity 0.7s, -moz-transform 0.7s; 
        -ms-transition: opacity 0.7s, -ms-transform 0.7s; 
        -o-transition: opacity 0.7s, -o-transform 0.7s; 
        transition: opacity 0.7s, transform 0.7s; 

        -webkit-transform: translateY(0px);
        -moz-transform: translateY(50px);
        -ms-transform: translateY(50px);
        -o-transform: translateY(50px);
        transform: translateY(50px);
        opacity: 0;

    }

    #content {
        -webkit-transition-delay: 0.3s;
        transition-delay: 0.3s;
    }

    #side {
        -webkit-transition-delay: 0.6s;
        transition-delay: 0.6s;
    }

    body.ready #content,
    body.ready #side,
    body.ready div.showsList > ul > li
    {
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
        -ms-transform: translateY(0px);
        -o-transform: translateY(0px);
        transform: translateY(0px);
        opacity: 1;
    }

    div.showsList > ul > li:nth-child(0) { -webkit-transition-delay: 0.1s; transition-delay: 0.1s; }
    div.showsList > ul > li:nth-child(1) { -webkit-transition-delay: 0.2s; transition-delay: 0.2s; }
    div.showsList > ul > li:nth-child(2) { -webkit-transition-delay: 0.3s; transition-delay: 0.3s; }
    div.showsList > ul > li:nth-child(3) { -webkit-transition-delay: 0.4s; transition-delay: 0.4s; }
    div.showsList > ul > li:nth-child(4) { -webkit-transition-delay: 0.5s; transition-delay: 0.5s; }
    div.showsList > ul > li:nth-child(5) { -webkit-transition-delay: 0.6s; transition-delay: 0.6s; }
    div.showsList > ul > li:nth-child(6) { -webkit-transition-delay: 0.7s; transition-delay: 0.7s; }
    div.showsList > ul > li:nth-child(7) { -webkit-transition-delay: 0.8s; transition-delay: 0.8s; }
    div.showsList > ul > li:nth-child(8) { -webkit-transition-delay: 0.9s; transition-delay: 0.9s; }
    div.showsList > ul > li:nth-child(9) { -webkit-transition-delay: 1.0s; transition-delay: 1.0s; }
    div.showsList > ul > li:nth-child(10) { -webkit-transition-delay: 1.0s; transition-delay: 1.0s; }
    div.showsList > ul > li:nth-child(11) { -webkit-transition-delay: 1.0s; transition-delay: 1.0s; }
    div.showsList > ul > li:nth-child(12) { -webkit-transition-delay: 1.0s; transition-delay: 1.0s; }
    div.showsList > ul > li:nth-child(13) { -webkit-transition-delay: 1.0s; transition-delay: 1.0s; }
    

}


